import { request } from '@umijs/max';

export async function activityPage(body) {
    return request('/api/activity/findPage', {
        method: 'POST',
        headers: {
            'contentcategory-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function activityAdd(body) {
    return request('/api/activity/add', {
        method: 'POST',
        headers: {
            'contentcategory-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function activityUpdate(body) {
    return request('/api/activity/update', {
        method: 'POST',
        headers: {
            'contentcategory-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}

export async function deleteBatchByIds(body) {
    return request('/api/activity/deleteBatchByIds', {
        method: 'POST',
        headers: {
            'contentcategory-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}


